| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
datetime.hpp File Reference
Private

this file contains the definition of class datetime that stores unix times in a portable way More...

`#include "../my_config.h"`
`#include "on_pool.hpp"`
`#include "infinint.hpp"`
`#include "archive_version.hpp"`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Functions
archive_version | libdar::db2archive_version (unsigned char db_version)
| converts dar_manager database version to dar archive version in order to properly read time fields

## Detailed Description

this file contains the definition of class datetime that stores unix times in a portable way

Definition in file datetime.hpp.